<ion-content>
  <ion-back-button defaultHref="/tabs/tab2" text=" "></ion-back-button>
  <div id='map' style='width: 400px; height: 300px;'></div>
<script>
  mapboxgl.accessToken = 'pk.eyJ1IjoidHVwaW5pYXNlbnN1MjEiLCJhIjoiY2tvNWpncWpxMWN6djJxbHkzYm15ZjE5MSJ9.zULdwy0dXc-XNhWX806ZtA';
  var map = new mapboxgl.Map({
    container: 'map',
    style: 'mapbox://styles/mapbox/streets-v11'
  });
</script>

</ion-content>
